Author ned.deily
Recipients elias, ned.deily, ronaldoussoren
Date 2016-12-27.01:57:17
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1482803838.38.0.482452288152.issue29076@psf.upfronthosting.co.za>
In-reply-to
Content
Ah!  If you have made "fish" your default shell, the updater script should fail with the message "Sorry, I don't know how to patch ... shells".  Perhaps your default shell was still bash back when you previously installed Python 3.5 and 2.7?  If so, then the issue is simply that the updater script doesn't support fish.
History
Date User Action Args
2016-12-27 01:57:18ned.deilysetrecipients: + ned.deily, ronaldoussoren, elias
2016-12-27 01:57:18ned.deilysetmessageid: <1482803838.38.0.482452288152.issue29076@psf.upfronthosting.co.za>
2016-12-27 01:57:18ned.deilylinkissue29076 messages
2016-12-27 01:57:17ned.deilycreate